/* Text to be displayed if a new version is available. Please note that %@ represents the application name. */
"A new version of %@ is available on the Boinx web site. See below what's new:" = "A new version of %@ is available on the Boinx web site. See below what's new:";

/* Button
   Button title to close window if new version is available and user does not want to download (Cancel). */
"Cancel" = "Cancel";

/* Text to be displayed while Software Update is in progress. Please note that %@ represents the application name. */
"Checking for the latest version of %@." = "Checking for the latest version of %@.";

/* Tooltip of Toolbar Item */
"Choose document to be displayed" = "Choose document to be displayed";

/* Title for alert when URL could not be retrieved from version checking server */
"Connection failed" = "Connection failed";

/* Alert when URL could not be retrieved from server */
"Could not connect to the intended page. Would you like to go to www.boinx.com instead?" = "Could not connect to the intended page. Would you like to go to www.boinx.com instead?";

/* Name of Toolbar Item */
"Document" = "Document";

/* Button title to go to download page if new version is available and user wants to download (Get it now). */
"Get it now" = "Get it now";

/* Button
   Button title to close window if version checking failed (OK).
   Button title to close window if version is up-to-date (OK).
   OK button title if WebKit was not found. */
"OK" = "OK";

/* Error title if the WebKit was not found.  */
"Safari not installed" = "Safari not installed";

/* Window title for Software Update window. */
"Software Update" = "Software Update";

/* Text to be displayed if Software Update fails. Please note that %@ represents the application name. */
"Software Update failed. Please check your internet connection and try again." = "Software Update failed. Please check your internet connection and try again.";

/* Text to be displayed if the version is up to date. Please note that %@ represents the application name. */
"You are using the most recent version of %@." = "You are using the most recent version of %@.";

/* Error text if the WebKit was not found. */
"You need to install Safari before you can launch this application." = "You need to install Safari before you can launch this application.";

